Loading...
Searching...
No Matches
apache::subversion::svnxx::client::context Class Reference

The context for client operations, see svn_client_ctx_t. More...

`#include <svnxx/client/context.hpp>`

Inheritance diagram for apache::subversion::svnxx::client::context:

## Protected Types

using | inherited = detail::context_ptr

## Detailed Description

The context for client operations, see svn_client_ctx_t.

Warning
  TODO: Work in progress.

Definition at line 45 of file context.hpp.

## Member Typedef Documentation

## inherited

using apache::subversion::svnxx::client::context::inherited = detail::context_ptr

protected

Definition at line 52 of file context.hpp.

The documentation for this class was generated from the following file:

- svnxx/client/context.hpp